unit UnitFrmDummyIcon;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TfrmDummyIcon = class(TForm)
    Label1: TLabel;
  private
    { Private declarations }

  public
    { Public declarations }

  end;

var
  frmDummyIcon: TFrmDummyIcon;

implementation

{$R *.dfm}






end.
